package rd.dao.type.json;

import rd.data.db.UsualScoreItem;

public class UsualScoreItemListTypeHandler extends BaseJsonListTypeHandler<UsualScoreItem> {
    public UsualScoreItemListTypeHandler() {
        super(UsualScoreItem.class);
    }
}
